Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 294 - broken font display during installation
Summary: broken font display during installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 11:04 UTC by bernd.hentig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 18:47:05 UTC


Attachments (Terms of Use)

Description bernd.hentig 1998-12-04 11:04:05 UTC
When selecting Language "GERMAN" from the installation menu,
the boxes around the menu selections change to ISO8859-1
characters (unreadable), thus making the whole installation
procedure look very unprofessional.

Testes Hardware: DEC Multia

Comment 1 Jay Turner 1998-12-09 18:47:59 UTC
The fonts used for German and some other languages don't have the
special characters to make the smoth lines, and there's not much that
can be done about it.


Note You need to log in before you can comment on or make changes to this bug.